body {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
	border-style: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: visible;
	z-index: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	color: black;
	background-color: white;
}
A 		{ color: blue; text-decoration: none }
A:visited 	{ color: purple; text-decoration: none }
A:active  	{ color: red; text-decoration: underline }
A:hover 	{ color: red; text-decoration: underline }

#topbar { 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
	border-style: none;
	width: 100%;
	height: 3px;
	position: fixed;
	left: 0;
	top: 0;
	overflow: auto;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: xx-small;
	color: black;
	background-color: white;
	background-image: url(pruh.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
}

#lmenu {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
	border-style: none;
	width: 110px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 3px;
	overflow: hidden;
	z-index: 3;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: yellow;
	background-color: white;
	background-image: url(pruh.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
}
#lmenu A {text-decoration:none; color: yellow }
#lmenu A:visited { color: yellow }
#lmenu A:active  { color: green }
#lmenu A:hover {color: red }
#aktualni A:link { color: aqua }
#aktualni A:visited { color: aqua }
#aktualni A:active  { color: green }

#main {
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	border-width: 0 0 0 0;
	border-style: none;
	width: auto;
	height: 100%;
	position: absolute;
	left: 120px;
	top: 3px;
	overflow: visible;
	z-index: 5;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	color: black;
	background-color: white;
  background-image: url(pozadi.jpg);
}
H1 { 	text-align: center;
	font-size: xx-large;
	font-weight: 600; 
}
.H1sub { 
	text-align: center;
	font-weight: bold;
	font-size: small;
}
H2 { 	
	font-size: x-large;
	font-weight: 600; 
}
.joke { 
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: medium;
}
.paticka { 
	text-align: left;
	font-style: italic;
	font-size: small;
}
.popiska { 
	font-size: smaller;
	text-align:justify;
}
.popiskac { 
	font-size: smaller;
	text-align:center;
}
